SAPlpd 0x53 LPD 命令 拒绝服务攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1187755 漏洞类型 缓冲区溢出
发布时间 2008-02-06 更新时间 2008-09-05
CVE编号 CVE-2008-0620 CNNVD-ID CNNVD-200802-087
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200802-087
|漏洞详情
SAPlpd是SAPGUI软件包中所捆绑的Windows平台行市打印机守护程序。SAPLPD6.28和之前的SAPGUI7.10和1018之前的SAPSprint,允许远程攻击者通过一个0x53LPD命令,造成拒绝服务攻击,导致服务中断。
|参考资料

来源:SECTRACK
名称:1019300
链接:http://www.securitytracker.com/id?1019300
来源:BID
名称:27613
链接:http://www.securityfocus.com/bid/27613
来源:BUGTRAQ
名称:20080205Re:MultiplevulnerabilitiesinSAPlpd6.28
链接:http://www.securityfocus.com/archive/1/archive/1/487575/100/0/threaded
来源:BUGTRAQ
名称:20080204MultiplevulnerabilitiesinSAPlpd6.28
链接:http://www.securityfocus.com/archive/1/archive/1/487508/100/0/threaded
来源:VUPEN
名称:ADV-2008-0409
链接:http://www.frsirt.com/english/advisories/2008/0409
来源:SECUNIA
名称:28786
链接:http://secunia.com/advisories/28786
来源:VUPEN
名称:ADV-2008-0438
链接:http://www.frsirt.com/english/advisories/2008/0438
来源:SREASON
名称:3619
链接:http://securityreason.com/securityalert/3619
来源:SECUNIA
名称:28811
链接:http://secunia.com/advisories/28811